CVE Vulnerabilities

CVE-1999-0354

Published: Nov 01, 1999 | Modified: Jul 22, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Internet Explorer 4.x or 5.x with Word 97 allows arbitrary execution of Visual Basic programs to the IE client through the Word 97 template, which doesn’t warn the user that the template contains executable content. Also applies to Outlook when the client views a malicious email message.

Affected Software

Name Vendor Start Version End Version
Internet_explorer Microsoft 4.0 4.0
Internet_explorer Microsoft 5.0 5.0
Word Microsoft 97 97

References